.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}
/*/lifestory css*/
.padding 
{
	padding-top: 20px;
}
.col-md-12.message-div {
    margin: 10px 0px;
    font-size: 18px;
    color: #289a28;
}
.action{
    text-align: right;width: 150px;
}